Having problems upgrading to edge 6354

The cookie session store was introduced in the meantime. You need to add some configuration to your environment.rb. Generate a new edge app to see an example.

Or set the session store back to the old default, pstore.

Generally, if you don’t want any surprises, use the 1-2-stable branch instead of edge.

jeremy